IDCVSSSummaryLast (major) updatePublished
CVE-2016-0919 4.3
EMC RSA Web Threat Detection version 5.0, RSA Web Threat Detection version 5.1, RSA Web Threat Detection version 5.1.2 has a cross site scripting vulnerability that could potentially be exploited by malicious users to compromise the affected system.
09-03-2017 - 12:56 03-02-2017 - 02:59
CVE-2015-0541 6.8
Cross-site request forgery (CSRF) vulnerability in EMC RSA Web Threat Detection before 5.1 allows remote attackers to hijack the authentication of arbitrary users.
30-12-2016 - 21:59 05-06-2015 - 06:59
CVE-2015-4547 4.0
EMC RSA Web Threat Detection before 5.1 SP1 stores a cleartext AnnoDB password in a configuration file, which allows remote authenticated users to obtain sensitive information by reading this file.
08-12-2016 - 13:55 11-10-2015 - 21:59
CVE-2015-4548 7.2
EMC RSA Web Threat Detection before 5.1 SP1 allows local users to obtain root privileges by leveraging access to a service account and writing commands to a service configuration file.
08-12-2016 - 13:50 11-10-2015 - 21:59
CVE-2014-4627 9.0
SQL injection vulnerability in EMC RSA Web Threat Detection 4.x before 4.6.1.1 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.
18-11-2014 - 22:02 07-11-2014 - 06:55
Back to Top Mark selected
Back to Top